Issue 114275

Summary: Presentation Minimizer: product name for the unbranded extension needs to be fixed
Product: Impress Reporter: ooo
Component: uiAssignee: wolframgarten
Status: CLOSED FIXED QA Contact: issues@graphics <issues>
Severity: Trivial    
Priority: P3 CC: hans-joachim.lankenau, issues, mdxonefour
Version: OOO330m6   
Target Milestone: OOo 3.3   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Issue Depends on:    
Issue Blocks: 111112    

Description ooo 2010-09-02 17:03:06 UTC
KA=>SJ: The unbranded presentation minimizer needs a different text in helpfile
than the branded extension. Please get in contact with Ause, who will give you
the necessary information/code snippet how to proceed with this issue
appropriately. The issue needs to be treated carefully for OOo 3.3 as a
showstopper in time, since the translation process depends on this. Please fix
ASAP. Thx!

KA=>MD: Please take this issue as showstopper for the upcoming OOo 3.3 release.
Comment 1 sven.jacobi 2010-09-02 17:58:11 UTC
accepted
Comment 2 sven.jacobi 2010-09-07 14:38:50 UTC
changed title -> the helpfile was not affected, instead the product name of the
unbranded extension needs to be fixed

fixed in cws[impress199]
Comment 3 Olaf Felka 2010-09-07 15:01:07 UTC
added to the meta issue
Comment 4 sven.jacobi 2010-09-08 14:33:51 UTC
sj->wg: this issue is ready to be verified in cws[impress199]
Comment 5 wolframgarten 2010-09-13 14:58:31 UTC
Verified in CWS.